AnsweredAssumed Answered

Why won't FMS 15.0.1 update to 15.0.3 in High Sierra?

Question asked by macmydaytf on Nov 9, 2017
Latest reply on Nov 9, 2017 by dealtek

Brand new iMac 4.2GHz I7, 32GB Ram, SSD Drive.     Installed FMS 15.01 because that is the only installer available.  Applied updates.  The machine registers the updates and installed, but FMS shows 15.0.1 when finished.  And after all of this, the Web Server quits with a null error.

 

FMS 15.0.3 is supposed to be certified to work with High Sierra.  But it will not update while in High Sierra.

 

Any suggestions?

Outcomes